/*
Theme Name:   Padhang Child
Theme URI:    http://realgardensgrownatives.com/padhang-child/
Description:  Padhang Child Theme
Author:       Eileen Stark
Author URI:   http://realgardensgrownatives.com
Template:     padhang
Version:      1.0.3
Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
Text Domain:  padhang-child
*/

@import url("../padhang/style.css");

/* =Theme customization starts here
..................................................................*/
body {
	position: relative;
	background: #F7F5E2;
}
textarea {
	color: #F7F5E2;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 1.6;
}
h1, h2, h3, h4, h5, h6 {
	clear: both;
	font-family: 'Bitter', serif;
	font-weight: normal
	color: #5e3b0e;
}
h1 {
	font-size: 3.6rem;
	color: #5e3b0e;
}
h2 {
	font-size: 3rem;
    color: #5e3b0e;
}
h3 {
	font-size: 2.4rem;
	color: #5e3b0e;
}
h4 {
	font-size: 1.8rem;
	color: #5e3b0e;
}
h5 {
	font-size: 1.4rem;
	color: #5e3b0e;
}
h6 {
	font-size: 1.2rem;
	color: #5e3b0e;
}		
p {
	margin-bottom: 1.5em;
	color: #5e3b0e;
}
.site-content {
	width: 96%;
	max-width: 1024px;
	margin: 0 auto;
	padding: 2rem;
	background: #F7F5E2;
}

.content-area {
	width: 72%;
	margin: 0 auto;
	background: #F7F5E2;
}

.hentry {
	padding: 4rem 0;
	border-bottom: 1px solid #eee
}

.entry-title {
	margin: 0 0 2rem;
	font-size: 2.4rem;
	font-weight: 700;
	color: #895C01;
	overflow: hidden;
	text-overflow: ellipsis;
}
.entry-title a {
	color: #895C01;
	border: none;
}
.entry-title a:hover {
	color: #65b045;
}
.entry-meta {
	color: #aaa;
	font-size: 1.4rem;
	font-style: italic;
}
.entry-meta a {
	color: #aaa;
}

</div><!-- #content -->

	<?php
